Subject: apache2-common: VirtualServerAdmin would be helpful

From: Charles Fry <[email-masked]>
Date: Thu, 06 Jan 2005 09:34:42 -0500

Package: apache2-common
Version: 2.0.52-3
Severity: wishlist

The whole mod_vhost_alias framework in apache2 is very cool and very
helpful in hosting large numbers of sites. The one big configuration
paramater that I find missing is:

   VirtualServerAdmin

This could be used like VirtualDocumentRoot and VirtualScriptAlias,
allowing email addresses of the form:

   webmaster@%0

This is the one missing piece of configuration that really needs to be
set separately for each virtual host.

Charles

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (90, 'testing'), (80, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.4.26-1um
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

Versions of packages apache2-common depends on:
ii  debconf                     1.4.30.11    Debian configuration management sy
ii  debianutils                 2.8.4        Miscellaneous utilities specific t
ii  libapr0                     2.0.52-3     The Apache Portable Runtime
ii  libc6                       2.3.2.ds1-18 GNU C Library: Shared libraries an
ii  libdb4.2                    4.2.52-17    Berkeley v4.2 Database Libraries [
ii  libexpat1                   1.95.8-1     XML parsing C library - runtime li
ii  libldap2                    2.1.30-3     OpenLDAP libraries
ii  libmagic1                   4.12-1       File type determination library us
ii  libssl0.9.7                 0.9.7e-2     SSL shared libraries
ii  mime-support                3.28-1       MIME files 'mime.types' & 'mailcap
ii  net-tools                   1.60-10      The NET-3 networking toolkit
ii  openssl                     0.9.7e-2     Secure Socket Layer (SSL) binary a
ii  ssl-cert                    1.0-10       Simple debconf wrapper for openssl
ii  zlib1g                      1:1.2.2-3    compression library - runtime

-- no debconf information